Delock USB Type-Câ„¢ Ladekabel 4,3 V für Elektrorasierer kompatibel mit Philips OneBlade 360 Face + Body - Rasierer Ladegerät Ersatzkabel 1 m 13,21 € bei 1 Shop
Delock USB Type-Câ„¢ Ladekabel 5 V für Elektrorasierer kompatibel mit Philips QP2724, QP2834, QP1924, MG9520 Serie - Rasierer Ladegerät Ersatzkabel 1 m 13,21 € bei 1 Shop
Delock USB Type-Câ„¢ Ladekabel 2,3 V für Elektrorasierer kompatibel mit Braun MGK3335, MGK3010, MGK3020 Serie - Rasierer Ladegerät Ersatzkabel 1,5 m 13,21 € bei 1 Shop
Delock USB Type-Câ„¢ Ladekabel 4,8 V für Elektrorasierer kompatibel mit Panasonic ES-LV97, ES-LA63, RE7-51, RE7-59 Serie - Rasierer Ladegerät Ersatzkabe 13,21 € bei 1 Shop
Delock USB Type-Câ„¢ Ladekabel 5 V für Elektrorasierer kompatibel mit Remington HC4250, MB4200, MB6850, XR1330 Serie - Rasierer Ladegerät Ersatzkabel 1 13,21 € bei 1 Shop
Delock USB Type-Câ„¢ Ladekabel 5 V für Elektrorasierer kompatibel mit MANSCAPED 2.0 / 3.0 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m 13,21 € bei 1 Shop
Delock USB Type-Câ„¢ Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie 13,21 € bei 1 Shop